Snabba upp din hemsida hos Loopia med Apache 2.4 och PHP 7.1

Från och med idag kan du som ny webbhotellskund hos Loopia få chansen till en riktigt snabb hemsida – du placeras nämligen på en av våra sprillans nya servrar med den senaste versionen av Apache och PHP-version 7.1 med högre prestanda och fler funktioner än tidigare.

Vad är Apache och PHP 7.1?
Apache är världens mest använda webbserver. Den senaste versionen är 2.4 som körs på våra nya UNIX-servrar där alla nya (och snart även befintliga) kunder till Loopia numera placeras.

PHP 7.1 är en senare version av skriptspråket PHP som körs på våra UNIX-servrar för att driva sajter med dynamiskt innehåll (t ex nyhetsflöden, bloggar och enklare hemsidor). Här kan du läsa mer om PHP 7.1 och dess nyheter »

Är du redan kund hos Loopia? Självklart kan du också ta del av den senaste tekniken med Apache 2.4 och PHP 7.1

Om du redan har ett webbhotellspaket hos Loopia kan du ta hjälp av steg-för-steg-guiden nedan för att flytta din hemsida till någon av servrarna med Apache 2.4 och PHP 7.1.

Vill du att vi hjälper dig med flytten? Inom kort flyttas våra befintliga kunder från äldre servrar till någon av Apache 2.4-servrarna automatiskt. Dessa kunder behåller sin nuvarande PHP-version men kan enkelt uppgradera till 7.1 i kundzonen med ett klick.

Så här flyttar du din hemsida till Apache 2.4 i Loopia Kundzon

1. Börja med att se över och eventuellt justera din hemsida med hjälp av denna guide så att den fungerar som den ska efter flytten. Läs också guiderna för uppgradering från PHP 5.6 till 7.0 och från 7.0 till 7.1 och se till att din hemsida är förberedd för den nya miljön.

2. Logga in i Loopia Kundzon och välj det domännamn som du vill placera på plattformen med Apache 2.4 i listan under “Domännamn”. Observera att detta endast gäller hemsidor placerade på vår UNIX-server (ej Loopia Sitebuilder och Windows).

3. Under “Konfigurering” klickar du på “Hemsida hos Loopia (ny plattform)” och “Unix”.

4. Välj ”PHP 7.1, Apache 2.4” och klicka på “Spara”. Om hemsidan inte skulle fungera som tänkt efter flytten kan du prova att byta till en tidigare PHP-version (5.6 eller 7.0), alternativt kontakta vår support.

Har du några frågor eller funderingar?

Vår support håller öppet för dig alla dagar om året och du når dem via telefon, e-post och chatt. Kontakta oss »

Dela: Facebooktwittergoogle_pluslinkedinmail

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *